﻿@model IEnumerable<FestivalKarte.Models.Karta>

@{
    ViewBag.Title = "Index";
}

<h2>Index</h2>

<p>
    @Html.ActionLink("Create New", "Create")
</p>

    @{
        Html.RenderPartial("_CardsList");
    }

